[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Help, just made a silly mistake

check your /var/cache/apt/archives for the old kde packages and get 
busy with dpkg -i.

Then consider why you're running sid.


On Thursday 13 March 2003 10:11 am, Andrew Ingram wrote:
> OK, I've just done something quite silly. This morning, I did an
> apt-get update/upgrade and dist-upgrade. What I didn't notice was
> that the dist-upgrade was planning to remove:
> kdebase-bin kdesktop kpager kcontrol kicker eyesapplet
> fifteenapplet kaphorism kdeaddons kdetoys kicker kicker-applets
> klipper kmoon knewsticker knewsticker-scripts kodo kteatime
> kweather
> kdelibs4 libfam0c102 libkonq4 libqt3c102-mt kde-theme-liquid
> kdebase-dev kdelibs4 kfind kmail konq-addon-plugin konqueror
> libkonq-dev libkonq4 libvorbis0a arts-dev artsbuilder kasteroids
> kbattleship kbounce kdegames kdelibs-arts kdelibs-bin koffice kolf
> kpresenter libartsc0 libartsflow1 libartskde1 libsoundserver-bin
> libsoundserver1 libvorbis-dev libvorbis0 mpeglib mplayer-686 noatun
> noatun-addon-plugin sox
> So now, I'm left with a machine that I better not try rebooting or
> re-starting X! Anyway, I cannot re-install any of these things
> because everything seems to be depending on: libvorbis0a. But, it
> says that this package is not installable! Help! Does anyone know
> how to get me out of this mess?
> Thanks in advance,
> Andy

Reply to: